Subject: Re: zsh: command not found => hangs
From: Samuel Thibault <[email-masked]>
To: "Peter A. Castro" <[email-masked]>
Cc: [email-masked]
Date: Thu, 25 Aug 2005 02:11:37 +0200

Peter A. Castro, le Wed 24 Aug 2005 16:21:16 -0700, a écrit :
> On Tue, 23 Aug 2005, Samuel Thibault wrote:
> >
> >With latest snapshot, whenever I mistype a command in zsh, I get proper
> >zsh: command not found: foobar
> >but then it hangs. This doesn't happen with bash though.
> 
> Umm... some details about your config would be helpful :)

Ah, sorry. My config is not very particular so I thought it would be
easy to reproduce. I tried to change PS1 to foo, it still fails.

Note that I replaced cygwin1.dll by the latest snapshot (2005/08/24).
The current release version (2005/07/03) does work fine. I tried with
previous snapshots, even 2005/07/05 fails...

Are snapshots compiled differently than release versions? Is there
anything particular to do when installing them, except closing programs,
replacing the old one with the new one, and relaunch programs?

Regards,
Samuel
--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/